@charset "utf-8";
/* CSS Document */
/*导航部分样式：*/
body{ font:12px/1.5 tahoma,arial,宋体,sans-serif; color:#666666;  line-height:23px; font-family:"微软雅黑"; }
body{ padding:0px; margin:0px;background-image:url(../images/bg.jpg); background-color:#f9f9f9; background-repeat:repeat-x;}
img { border:0;}
a { color:#666666; text-decoration:none; }
a:hover { color:#ff0000;text-decoration:none;}
ol,ul,li,td,tr,table{list-style:none;}
h1, h2, h3, ul, li, dl, dt, dd, p{margin: 0px;padding: 0px}
h2{ font-size:14px; color:#000000; font-family:"微软雅黑"; font-weight:bold; display:inline;}
li{float:left;}
hr{ height:1px; border-bottom:1px solid #cccccc;}
.clear{ clear:both;}

#pagger{ width:1004px; margin:0 auto;}
#headbg{ background:url(../images/hbg.jpg) top center; width:100%; height:90px; background-repeat:repeat-y; }
#head{ background-image:url(../images/head.jpg); width:1004px; height:90px; margin:0 auto;}
#menu{ width:550px; height:90px; float:right;}

.topmenu
{
	width:550px;
	height:90px;
	color:#000000;
	margin:0 auto;
}
.topmenu ul
{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.topmenu li
{
	float:left;
	overflow:hidden;
	height:90px;
/*	background:url(../images/menuline.jpg) left no-repeat;*/
	line-height:90px;
	margin-left:0px;
	font-size:14px;
	font-weight:bold;
	font-family:"微软雅黑";
}

.topmenu li a
{
	display:block;
	padding:0 15px;
	text-decoration:none;
	font:14px;
	color:#ffffff;
	font-weight:bold;
	line-height:90px;

}
.topmenu li a:hover
{
	
	color:#ffffff;
    background-image:url(../images/menuline.jpg);}


.topmenu #current
{
	
	color:#ffffff;
	background-image:url(../images/menuline.jpg);}	

.topmenu #current a
{
	
	color:#ffffff;
    background-image:url(../images/menuline.jpg);}	


#banner{ background:url(../images/banner.jpg) top center; width:100%; height:388px; margin:0 auto;}

.index_mid{ width:1004px; margin:0 auto; margin-top:15px;}
.index_ptitle{ background-image:url(../images/ptitle.jpg); width:1004px; height:70px;}
.index_pro{ width:1004px; margin:0 auto; padding:10px 0;}

.index_midsbg{ background:url(../images/mids_bg.jpg) center top; width:100%; margin:0 auto; height:560px;}
.index_mids_content{ width:1004px; margin:0 auto;}
.index_a{ background-image:url(../images/a.jpg); width:290px; height:134px; margin:0 auto;}
.index_a1{ background-image:url(../images/a1.jpg); width:1004px; height:134px; margin:0 auto; margin-top:30px;}
.index_a2{ background-image:url(../images/a2.jpg); width:1004px; height:137px; margin:0 auto;}
.index_a3{ background-image:url(../images/a3.jpg); width:45px; height:81px; margin:0 auto; margin-top:10px;}

.index_about{ width:1004px; margin:0 auto; margin-top:15px;}
.index_atitle{ background-image:url(../images/atitle.jpg); width:1004px; height:64px; margin:0 auto;}

/*.abg{ background-image:url(../images/abg.jpg); width:1004px; height:245px; margin:0 auto;}*/


.aright{ width:1004px; margin: 0 auto; margin-top:15px;}
.left{ width:440px; float:left;}
.index_apic{ background-image:url(../images/apic.jpg); width:356px; height:212px; float:right;}
.aa{ background-image:url(../images/aa.png); width:440px; height:39px; margin:0 auto; margin:15px 0;}
.txtabout{ width:440px; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:30px;}
.aboutpic{ background-image:url(../images/aboutpic.jpg); width:549px; height:245px; float:right; margin-top:15px;}


.index_sb{ width:1004px; margin:0 auto; margin-top:20px;}
.index_sbtitle{ background-image:url(../images/sb.jpg); width:1004px; height:61px; margin:0 auto;}
.index_txtsb{ width:984px; margin:0 auto; padding:10px 0;}

.index_newsbg{ background:url(../images/newsbg.jpg) top center; width:100%; height:325px; margin-top:15px;}
.index_ncontent{ width:1004px; margin:0 auto;}
.index_cleft{ width:400px; float:left;}
.index_nright{ width:580px; float:right; margin-top:30px;}
.index_cbg{ background-image:url(../images/cbg.jpg); width:400px; height:325px; margin:0 auto;}
.txtcontact{ width:280px; float:left; padding-top:90px;}
.txtnews{ width:580px; margin:0 auto;}

#foot{ background-image:url(../images/foot.jpg); width:100%; height:76px; margin:0 auto;}
.txtfoot{ width:1004px; margin:0 auto; text-align:center; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:10px 0;}
.txtfoot a{ width:1004px; margin:0 auto; text-align:center; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:20px 0;}
.txtfoot a:hover{ width:1004px; margin:0 auto; text-align:center; color:#b80602; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:20px 0;}

*{margin:0px;padding:0px;list-style-type:none;}
.nav{width:550px;height:90px; float:right;}
.nav li{float:left;width: 86px;height:90px; line-height:90px;text-align:center;font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;position:relative;}
.nav li a{color:#FFF;text-decoration:none;display:block;}

.nav ul li a:hover{ background-image:url(../images/menuline.jpg);display:block;}
.current{ background-image:url(../images/menuline.jpg);display:block;}
.nav dl{width:86px; font-size:12px;background-image:url(../images/line.jpg); width:86px; line-height:38px;position:absolute;top:90px;left:0px;}
.nav dl dd a{color:#fff;}
.nav dl dd a:hover{color:#fff;background:#ff7800;/*opacity:0.5*/;}


.about_left{ width:200px; float:left;}
.about_right{ width:780px; float:right;}
.protitle{ background-image:url(../images/probg.jpg); width:200px; height:35px; margin:0 auto;}
.txtplist{ width:200px; margin:0 auto; margin-top:10px;}
.abouttitle{ background-image:url(../images/about_pic.jpg); width:780px; height:44px; margin:0 auto;}
.sbody{ width:760px; margin:0 auto; padding:10px 0;}







<!--默认样式开始-->
.n9{ width:200px; margin:0 auto;}
.n10{ background:url(../images/pbg.jpg) no-repeat;  width:170px; height:35px; font-size:14PX; padding-left:30px; line-height:35px; color:#fff;  overflow:hidden;}
.n10:hover{ background:url(../images/pbg1.jpg) no-repeat; width:170px; height:35px; padding-left:30px; line-height:35px; color:#fff; cursor:pointer;}
.n11{ border-bottom:1px dashed #cccccc; width:185px; height:35px;font-size:14PX; padding-left:15px; line-height:35px; color:#666666; margin-bottom:8px; overflow:hidden;}
.n11:hover{  border-bottom:1px dashed #b80602; width:185px; height:35px; padding-left:15px; line-height:35px; color:#b80602; cursor:pointer;}
.newslist { margin:0 auto;}
.newslist ul { }
.newslist li { width:95%;
	background: url(../images/ico.png) no-repeat 4px center;
	padding: 5px 0 5px 35px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	border-bottom: #bebebe 1px dotted;
	
}
.newslist li a {
	color: #515151;
}
.newslist li a:hover {
	color: #fe9223;
}
.newslist li span {
	color: #939393;
	float: right;
}
.clear {
    zoom:1;
}

.maincontent {margin:0 auto;}
#productslist {overflow: hidden;}
#productslist li {margin-bottom: 15px; padding:0 15px; float: left; text-align: center;}
#productslist a {display: block; overflow: hidden; padding: 10px; background-color: #efefef; width: 200px;}
#productslist a:hover {border: 2px solid #ccc; padding: 8px;}
#productslist h3 {font-size: 12px;  font-weight:normal; }
#productslist p {margin: 0; height: 120px; overflow: hidden;}

.news-tit h3{ padding-bottom:5px; margin-bottom:5px;font-size:14px; "微软雅黑"; color:#8fc320; text-align:center;}
.news-tit p{ text-align:center;color:#cccccc; padding-bottom:10px; border-bottom:3px solid #e4e3e3; }
.news-con{ margin-top:20px;}
.fenxiang{width:100%;height:25px;padding:15px 0px ; border-bottom:solid 1px #ccc;}
.fenye{width:100%; height:30px; padding:0px 0px 0px 0px;}
.right{float:right;}
.clear{ clear:both;}
<!--默认样式结束-->